<div class="block sysin-transactions" data-ng-controller="nl.mintlab.sysin.transactions.TransactionListController">
	<div class="block-header clearfix">
        <div class="block-header-title">%%Koppelingen Transactieoverzicht%%</div>

        <div class="block-header-actions">
    		<div class="ezra_actie_button_handling ezra_actie_button_handling-initialized header-actions">
                <div class="button-group button_num_2 ezra_actie_button_handling_navigation clearfix">
                    <div data-zs-popup-menu class="button-group" data-zs-popup-menu data-zs-popup-menu-positioning="smart">
                        <button class="button button-secondary button dropdown-toggle" title="Configuratie" data-zs-popup-menu-position-reference>
                            <i class="icon-font-awesome icon-gear icon"></i>
                        </button>
                        
                        <ul class="popup-menu zs-popup-menu-list" data-zs-popup-menu-list>
                            <li>
                                <a href="/beheer/sysin/overview" class="popup-menu-item-button">Configuratiescherm</a>
                            </li>
                                <a href="/beheer/object/datastore" class="popup-menu-item-button">Gegevensmagazijn</a>
                            </li>
                        </ul>
                    </div>
                    
                    <a class="button button-secondary button" data-ng-click="openPopup()" data-zs-popup="'/html/sysin/manual-process.html'" title="Handmatig uploaden">
                        <i class="icon-font-awesome icon-plus icon"></i>
                    </a>
                </div>
            </div>
        </div>

	</div>
	
	<div id="content" class="block-content">
		<div data-zs-crud-template-parser="/sysin/transaction" data-zs-crud-name="transactions" data-ng-show="!activeTransaction" data-ng-controller="nl.mintlab.sysin.transactions.TransactionCrudController">
		</div>

        <a href="/beheer/import" title="Basisregistraties" style="color:#777;">Legacy koppelingen</a>

	</div>
	
</div>
